Subject: [eap] Re: EAP OTP

From: [email-masked] (Bernard Aboba)
Date: Tue, 5 Nov 2002 09:10:45 -0800 (PST)

> Whats the driving force for making an I-D of the token methods? The methods
> dont seem to have been changed any from the original EAP RFC.
>
> Darran

In the original EAP implementation survey, there were no implementations
of EAP OTP or GTC. Since the original goal of RFC 2284bis was to advance
to Draft Standard (as opposed to recycling at Proposed), OTP and GTC had
to be removed from the document.